<template>
  <footer>Copyright ©2022 Raft All Rights Reserved.</footer>
</template>

<script>
export default {
  
};
</script>

<style scoped>
footer {
  height: 20px;
  position:fixed;
  bottom: 10px;
  width:100%;
  font-weight: 400;
  font-family: Helvetica-Narrow;
  text-align: center;
}
</style>